not authoritative;
deny unknown-clients;
allow bootp;
filename	"bootme";

default-lease-time 12000;
max-lease-time 24000;

option routers 192.168.2.1;
option subnet-mask 255.255.255.0;
option domain-name "g4cluster.prv";
option domain-name-servers 192.168.2.1;
next-server 192.168.2.1;

option option-143 "EVILHACK";

vendor-class  "Mac OS 9.1 Open Transport 2.7.4 Power Macintosh" { deny booting; }
vendor-class  "Mac OS 9.1 Open Transport 2.7.4 PowerMac3,3 (Graphite)" { deny booting; }

subnet 192.168.2.0 netmask 255.255.255.0 {
#  range 192.168.2.2 192.168.2.100;

host mac45i {  deny booting; }
host mac16i {  deny booting; fixed-address 192.168.2.88; }

##host slave001 { fixed-address 192.168.2.1; hardware ethernet  00:30:65:B8:4A:36; }
host slave002 { fixed-address 192.168.2.2; hardware ethernet  00:30:65:B8:4C:98; }
host slave003 { fixed-address 192.168.2.3; hardware ethernet  00:30:65:C8:F7:C2; }
host slave004 { fixed-address 192.168.2.4; hardware ethernet  00:30:65:6F:6F:44; }
host slave005 { fixed-address 192.168.2.5; hardware ethernet  00:30:65:A6:E3:7A; }
host slave006 { fixed-address 192.168.2.6; hardware ethernet  00:30:65:6F:6D:86; }
host slave007 { fixed-address 192.168.2.7; hardware ethernet  00:30:65:7E:68:98; }
host slave008 { fixed-address 192.168.2.8; hardware ethernet  00:30:65:A8:4E:1C; }
host slave009 { fixed-address 192.168.2.9; hardware ethernet  00:30:65:70:66:72; }
host slave010 { fixed-address 192.168.2.10; hardware ethernet  00:30:65:A8:72:16; }
host slave011 { fixed-address 192.168.2.11; hardware ethernet  00:30:65:A7:25:8A; }
host slave012 { fixed-address 192.168.2.12; hardware ethernet  00:30:65:A8:75:1A; }
host slave013 { fixed-address 192.168.2.13; hardware ethernet  00:30:65:7B:8B:9A; }
host slave014 { fixed-address 192.168.2.14; hardware ethernet  00:30:65:A0:FE:4A; }
host slave015 { fixed-address 192.168.2.15; hardware ethernet  00:30:65:7C:F2:F6; }
host slave016 { fixed-address 192.168.2.16; hardware ethernet  00:30:65:7E:83:44; }
host slave017 { fixed-address 192.168.2.17; hardware ethernet  00:30:65:A0:F8:94; }
host slave018 { fixed-address 192.168.2.18; hardware ethernet  00:30:65:C8:E8:A2; }
host slave019 { fixed-address 192.168.2.19; hardware ethernet  00:30:65:B8:4B:FE; }
host slave020 { fixed-address 192.168.2.20; hardware ethernet  00:30:65:B9:9B:6E; }
host slave021 { fixed-address 192.168.2.21; hardware ethernet  00:30:65:B8:56:7A; }
host slave022 { fixed-address 192.168.2.22; hardware ethernet  00:30:65:C8:E9:9E; }
host slave023 { fixed-address 192.168.2.23; hardware ethernet  00:30:65:B8:4C:40; }
host slave024 { fixed-address 192.168.2.24; hardware ethernet  00:30:65:A8:4D:42; }
host slave025 { fixed-address 192.168.2.25; hardware ethernet  00:30:65:AB:5D:FC; }
host slave026 { fixed-address 192.168.2.26; hardware ethernet  00:30:65:A8:4E:C6; }
host slave027 { fixed-address 192.168.2.27; hardware ethernet  00:30:65:7E:48:A0; }
host slave028 { fixed-address 192.168.2.28; hardware ethernet  00:30:65:B8:27:E0; }
host slave029 { fixed-address 192.168.2.29; hardware ethernet  00:30:65:B8:6C:86; }
host slave030 { fixed-address 192.168.2.30; hardware ethernet  00:30:65:AC:36:0E; }
host slave031 { fixed-address 192.168.2.31; hardware ethernet  00:30:65:C8:E9:08; }
host slave032 { fixed-address 192.168.2.32; hardware ethernet  00:30:65:6F:97:04; }
host slave033 { fixed-address 192.168.2.33; hardware ethernet  00:30:65:70:66:B4; }
host slave034 { fixed-address 192.168.2.34; hardware ethernet  00:30:65:A8:4A:C8; }
host slave035 { fixed-address 192.168.2.35; hardware ethernet  00:30:65:70:58:BC; }
host slave036 { fixed-address 192.168.2.36; hardware ethernet  00:30:65:A8:5E:FA; }
host slave037 { fixed-address 192.168.2.37; hardware ethernet  00:30:65:A8:4A:A2; }
host slave038 { fixed-address 192.168.2.38; hardware ethernet  00:30:65:B8:4C:22; }
host slave039 { fixed-address 192.168.2.39; hardware ethernet  00:30:65:C8:FB:A8; }
host slave040 { fixed-address 192.168.2.40; hardware ethernet  00:30:65:B8:4D:C0; }
host slave041 { fixed-address 192.168.2.41; hardware ethernet  00:30:65:C8:EE:46; }
host slave042 { fixed-address 192.168.2.42; hardware ethernet  00:30:65:B8:46:58; }
host slave043 { fixed-address 192.168.2.43; hardware ethernet  00:30:65:B8:58:90; }
#host slave044 { fixed-address 192.168.2.44; hardware ethernet  00:0a:27:96:54:36; }
host slave045 { fixed-address 192.168.2.45; hardware ethernet  00:30:65:c7:9d:4a; }  # bsdp004 ?
host slave046 { fixed-address 192.168.2.46; hardware ethernet  00:30:65:b8:67:24; }
host slave047 { fixed-address 192.168.2.47; hardware ethernet  00:30:65:b8:57:be; }
host slave048 { fixed-address 192.168.2.48; hardware ethernet  00:30:65:b8:4b:82; }
host slave049 { fixed-address 192.168.2.49; hardware ethernet  00:30:65:b8:57:5e; }
host slave050 { fixed-address 192.168.2.50; hardware ethernet  00:30:65:c7:90:6e; }
host slave051 { fixed-address 192.168.2.51; hardware ethernet  00:30:65:c8:ea:20; }
host slave052 { fixed-address 192.168.2.52; hardware ethernet  00:30:65:c8:ea:cc; }
host slave053 { fixed-address 192.168.2.53; hardware ethernet  00:30:65:b8:48:24; }
host slave054 { fixed-address 192.168.2.54; hardware ethernet  00:30:65:b8:4a:8a; }
host slave055 { fixed-address 192.168.2.55; hardware ethernet  00:30:65:b8:4c:6e; }
host slave056 { fixed-address 192.168.2.56; hardware ethernet  00:30:65:b8:57:aa; }
host slave057 { fixed-address 192.168.2.57; hardware ethernet  00:30:65:b8:59:34; }
host slave058 { fixed-address 192.168.2.58; hardware ethernet  00:30:65:b8:69:b2; }
host slave059 { fixed-address 192.168.2.59; hardware ethernet  00:30:65:b8:6a:50; }
host slave060 { fixed-address 192.168.2.60; hardware ethernet  00:30:65:c8:ea:ce; }
host slave061 { fixed-address 192.168.2.61; hardware ethernet  00:30:65:c8:ed:c4; }
host slave062 { fixed-address 192.168.2.62; hardware ethernet  00:30:65:7e:48:c0; }
host slave063 { fixed-address 192.168.2.63; hardware ethernet  00:30:65:a6:fd:ec; }
host slave064 { fixed-address 192.168.2.64; hardware ethernet  00:30:65:ab:5e:60; }
#host slave065 { fixed-address 192.168.2.65; hardware ethernet  00:30:65:ab:fd:ec; }
host slave066 { fixed-address 192.168.2.66; hardware ethernet  00:30:65:a6:e4:80; }
host slave067 { fixed-address 192.168.2.67; hardware ethernet  00:30:65:b8:56:6e; }
#host slave068 { fixed-address 192.168.2.68; hardware ethernet  00:30:65:a6:d9:c0; }
host slave069 { fixed-address 192.168.2.69; hardware ethernet  00:30:65:a6:fa:14; }
host slave070 { fixed-address 192.168.2.70; hardware ethernet  00:30:65:B8:4A:36; }
}
# end of subnet 192.168.2.0/24

#subnet 130.60.61.0 netmask 255.255.255.0 {
#not authoritative;
#}
